<jhi-page-ribbon></jhi-page-ribbon>
<ngx-loading-bar></ngx-loading-bar>
<p-growl [(value)]="objToaster" [sticky]="false" [life]="1500"></p-growl>
<header class="app-header">
    <router-outlet name="navbar"></router-outlet>
</header>

<div class="app-body">

    <div class="sidebar">
        <div class="logo-sidebar">
            <div class="logo-img"></div>
        </div>
        <nav class="sidebar-nav scroll-custom">
            <!-- New Menu -->
            <ul class="nav">
                <!-- -------------------------------DASHBOARD----------------------------------------------- -->
                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['DASHBOARD']" href="#"
                        jhiNavDropdownToggle>
                        <i class="fa fa-th-list"></i>
                        <span>Dashboard</span>
                    </a>
                    <ul class="nav-dropdown-items">
                        <!-- <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./dashboard-tagetvspo']" *jhiHasAnyMenu="['DASHBOARD_TARGER_VS_PO']"> 
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/dashboard-tagetvspo')}">Target VS PO</span>
                            </a>
                        </li> -->
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./dashboard-trend']"
                                *jhiHasAnyMenu="['DASHBOARD_TARGER_VS_PO_TREND']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/dashboard-trend')}">Target VS PO Trend</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./dashboard-percent-tagetvspo']"
                                *jhiHasAnyMenu="['DASHBOARD_TARGER_VS_PO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/dashboard-percent-tagetvspo')}">Target VS
                                    PO</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./dashboard-rofo']"
                                *jhiHasAnyMenu="['DASHBOARD_TARGET_PO_ROFO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/dashboard-rofo')}">Target VS PO VS ROFO</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./dashboard-pp-po']"
                                *jhiHasAnyMenu="['DASHBOARD_PP_VS_PO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/dashboard-pp-po')}">PP VS PO</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./dashboard-klaim']"
                                *jhiHasAnyMenu="['DASHBOARD_KLAIM']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/dashboard-klaim')}">Klaim</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./dashboard-produksi']"
                                *jhiHasAnyMenu="['DASHBOARD_PRODUKSI']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/dashboard-produksi')}">Hasil Produksi</span>
                            </a>
                        </li>
                    </ul>
                </li>

                <!-- ------------------------------------------------------------------------------ -->
                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['MASTER_DATA']" href="#"
                        jhiNavDropdownToggle>
                        <i class="fa fa-th-list"></i><span>Master Data</span>
                    </a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/master-bahan']" *jhiHasAnyMenu="['MASTER_BAHAN']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/master-bahan')}">Master Bahan</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/pic-role']" *jhiHasAnyMenu="['MASTER_PIC']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/pic-role')}">Master PIC PO</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/master-supplier']"
                                *jhiHasAnyMenu="['MASTER_SUPPLIER']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/master-supplier')}">Master Supplier</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/master-project']"
                                *jhiHasAnyMenu="['MASTER_PROJECT']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/master-project')}">Master Project</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/harga-master-bahan']"
                                *jhiHasAnyMenu="['HARGA_MASTER_BAHAN']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/harga-master-bahan')}">Harga Standar
                                    Barang</span>
                            </a>
                        </li>
                    </ul>
                </li>
                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['TRANSACTION']" href="#"
                        jhiNavDropdownToggle>
                        <i class="fa fa-th-list"></i><span>Transaction</span>
                    </a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['APPROVAL']" href="#"
                                jhiNavDropdownToggle>
                                <i class="fa fa-th-list"></i><span>Approval</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                                    <a class="nav-link nav-dropdown-toggle"
                                        *jhiHasAnyMenu="['APPROVAL_PURCHASE_REQUISITION']" href="#"
                                        jhiNavDropdownToggle>
                                        <i class="fa fa-th-list"></i><span>Purchase Requisition</span>
                                    </a>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/approval']"
                                                *jhiHasAnyMenu="['APPROVAL_PURCHASE_REQUISITION_REGULAR']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/approval')}">Reguler</span>
                                            </a>
                                        </li>
                                    </ul>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/lintas']"
                                                *jhiHasAnyMenu="['APPROVAL_PURCHASE_REQUISITION_CROSS']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/lintas')}">Crossing
                                                    Departement</span>
                                            </a>
                                        </li>
                                    </ul>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/approval-pp']"
                                                *jhiHasAnyMenu="['MANAGEMENT_APPROVAL_PP']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/approval-pp')}">Approval
                                                    PP</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/job-order/approval']"
                                        *jhiHasAnyMenu="['APPROVAL_JOB_ORDER']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/job-order/approval')}">Job
                                            Order</span>
                                    </a>
                                </li>
                                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['APPROVAL_PURCHASING']"
                                        href="#" jhiNavDropdownToggle>
                                        <i class="fa fa-th-list"></i><span>Purchasing</span>
                                    </a>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/approval-pp-to-po']"
                                                *jhiHasAnyMenu="['APPROVAL_PP_TO_PO']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/approval-pp-to-po')}">Approval
                                                    PP Siap PO</span>
                                            </a>
                                        </li>
                                    </ul>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/approval-po']"
                                                *jhiHasAnyMenu="['APPROVAL_PO']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/approval-po')}">Approval
                                                    PO</span>
                                            </a>
                                        </li>
                                    </ul>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/approval-payment']"
                                                *jhiHasAnyMenu="['APPROVAL_PAYMENT']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/approval-payment')}">Approval
                                                    Payment</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/travel-request/approval']"
                                        *jhiHasAnyMenu="['APPROVAL_TRAVEL_REQUEST']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/travel-request/approval')}">Approval
                                            Travel Request</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-bbm']"
                                        *jhiHasAnyMenu="['APPROVAL_BBM']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-bbm')}">Approval
                                            BBM</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-disposisi']"
                                        *jhiHasAnyMenu="['APPROVAL_DISPOSISI']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-disposisi')}">Approval
                                            Disposisi</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-bpb']"
                                        *jhiHasAnyMenu="['APPROVAL_BPB']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-bpb')}">Approval
                                            BPB</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-lhp']"
                                        *jhiHasAnyMenu="['APPROVAL_LHP']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-lhp')}">Approval
                                            LHP</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-payment-retur']"
                                    *jhiHasAnyMenu="['APPROVAL_PAYMENT_RETUR']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-payment-retur')}">Approval Payment Retur</span>
                                    </a>
                                </li>
                                <!-- <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/overtime/approval']" *jhiHasAnyMenu="['APPROVAL_JOB_ORDER']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/overtime/approval')}">Approval OverTime</span>
                                    </a>
                                </li> -->
                            </ul>
                            <!-- APPROVAL KLAIM PBL -->
                            <ul class="nav-dropdown-items">
                                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['KLAIMPBL']" href="#"
                                        jhiNavDropdownToggle>
                                        <i class="fa fa-th-list"></i><span>Klaim</span>
                                    </a>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/approval-list-lhp']"  *jhiHasAnyMenu="['APPROVAL_LIST_LHP']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/approval-list-lhp')}">List LHP TLU</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/approval-retur']"
                                                *jhiHasAnyMenu="['NOTARETUR']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/approval-retur')}">Approval Klaim</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                            <!-- APPROVAL KLAIM PBL -->
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-klaim']"
                                        *jhiHasAnyMenu="['APPROVAL_KLAIM']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-kalim')}">Approval
                                            Claim</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-po-skg']"
                                        *jhiHasAnyMenu="['APPROVAL_PO_SKG']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-po-skg')}">Approval PO
                                            SKG</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-payment-acc']"
                                        *jhiHasAnyMenu="['APPROVAL_PAYMENT_ACC']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-payment-acc')}">Approval
                                            Payment ACC</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/approval-payment-fin']"
                                        *jhiHasAnyMenu="['APPROVAL_PAYMENT_FIN']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/approval-payment-fin')}">Approval
                                            Payment FIN</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/purchase-order']"
                                *jhiHasAnyMenu="['INPUT_PURCHASE_REQUISITION']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/purchase-order')}">Purchase
                                    Requisition</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/rofo']" *jhiHasAnyMenu="['ROFO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/rofo')}">ROFO</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/target-produksi']" *jhiHasAnyMenu="['TARGET_PRODUKSI']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/target-produksi')}">Target Produksi</span>
                            </a>
                        </li>
                        <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['JOB_ORDER']" href="#"
                                jhiNavDropdownToggle>
                                <i class="fa fa-th-list"></i><span>Job Order</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/joborders-request']"
                                        *jhiHasAnyMenu="['JOB_ORDER_REQUEST']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/joborders-request')}">Request</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/joborders-recive']"
                                        *jhiHasAnyMenu="['JOB_ORDER_RECEIVE']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/joborders-recive')}">Receive</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <!-- <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/annual-leave']"
                            *jhiHasAnyMenu="['INPUT_PURCHASE_REQUISITION']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/annual-leave')}">Annual Leave From Work</span>
                            </a>
                        </li> -->
                        <!--------------------------- program form 50 km ------------------------------>
                        <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['TRAVEL_REQUEST_USER']" href="#"
                                jhiNavDropdownToggle>
                                <i class="fa fa-th-list"></i><span>Travel Request More Than 50KM</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/travel-request-req']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/travel-request-req')}">Request</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/travel-request-rec']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/travel-request-rec')}">Receive</span>
                                    </a>
                                </li>
                            </ul>
                        </li>

                        <!-- <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/annual-leave-reg']" *jhiHasAnyMenu="['Role_Cuti_PSU']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span
                                    [ngClass]="{'selected': checkLink('/annual-leave-reg')}">Annual Leave registration</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/overtime-reg']" *jhiHasAnyMenu="['Role_Cuti_PSU']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/overtime-reg')}">OverTime Registration</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/overtime-req']" *jhiHasAnyMenu="['MASTER_BAHAN']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/overtime-req')}">OverTime Request</span>
                            </a>
                        </li> -->
                        <!-- ------------------------------------------------------------------------------ -->
                        <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['PURCHSING']" href="#"
                                jhiNavDropdownToggle>
                                <i class="fa fa-th-list"></i><span>Purchasing</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/purchasing']"
                                        *jhiHasAnyMenu="['PURCHASE_ORDER']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/purchasing')}">Purchase Order</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/register-pp']"
                                        *jhiHasAnyMenu="['REGISTER_PP']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/register-pp')}">Register PP</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/priority-pp']"
                                        *jhiHasAnyMenu="['PRIORITY_PP']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/priority-pp')}">Prioritas PP</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/purchasing-pay']"
                                        *jhiHasAnyMenu="['PURCHASING_PAY']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/purchasing-pay')}">Purchasing
                                            Payment</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['KLAIMPBL']" href="#"
                                        jhiNavDropdownToggle>
                                        <i class="fa fa-th-list"></i><span>Klaim</span>
                                    </a>
                                    <ul class="nav-dropdown-items">
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/list-lhp']" *jhiHasAnyMenu="['LIST_LHP']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/list-lhp')}">List LHP TLU</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/surat-retur']"
                                                *jhiHasAnyMenu="['NOTARETUR']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/surat-retur')}">Surat Retur</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/retur']"
                                                *jhiHasAnyMenu="['NOTARETUR']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/retur')}">Nota Retur</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/tukar-guling']"
                                                *jhiHasAnyMenu="['TUKARGULING']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/tukar-guling')}">Surat Tukar Guling</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/nota-pembatalan']"
                                                *jhiHasAnyMenu="['NOTAPEMBATALAN']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/nota-pembatalan')}">Nota
                                                    Pembatalan Jasa</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" [routerLink]="['/monitoring-bbk']"
                                            *jhiHasAnyMenu="['MONITORING_BBK']">
                                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                                <span [ngClass]="{'selected': checkLink('/monitoring-bbk')}">Monitoring BBK</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <!-- ------------------------------------------------------------------------------ -->
                        <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle" href="#" jhiNavDropdownToggle
                                *jhiHasAnyMenu="['SUPPLIER_BILL']">
                                <i class="fa fa-th-list"></i><span>Supplier Bill</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/invoice']" *jhiHasAnyMenu="['INVOICE']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/invoice')}">invoice</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/payment']" *jhiHasAnyMenu="['PAYMENT']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/payment')}">Payment
                                            Request</span>
                                    </a>
                                </li>
                                <!-- <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/mkt-non-payment']" *jhiHasAnyMenu="['PAYMENTNONMKT']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/mkt-non-payment')}">Non Payment
                                            Request Marketing</span>
                                    </a>
                                </li> -->
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/payment-fin']"
                                        *jhiHasAnyMenu="['PAYMENT_FIN']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/payment-fin')}">Payment Finance</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/payment-fin-jurnal']"
                                        *jhiHasAnyMenu="['PAYMENT_FIN_JURNAL']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/payment-fin-jurnal')}">Jurnal
                                            Kas</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/payment-acc']"
                                        *jhiHasAnyMenu="['PAYMENT_ACC']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/payment-acc')}">Payment
                                            Accounting</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <!-- ------------------------------------------------------------------------------ -->
                        <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle" href="#" jhiNavDropdownToggle
                                *jhiHasAnyMenu="['TANDATERIMA']">
                                <i class="fa fa-th-list"></i><span>Tanda Terima</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/tanda-terima']"
                                        *jhiHasAnyMenu="['TANDATERIMA']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/tanda-terima')}">Tanda Terima</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/tanda-terima-surat']"
                                        *jhiHasAnyMenu="['TANDATERIMASURAT']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/tanda-terima-surat')}">Tanda Terima
                                            Surat</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/tanda-terima-items']"
                                        *jhiHasAnyMenu="['TANDATERIMAITEMS']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/tanda-terima-items')}">Detail Tanda
                                            Terima</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/tanda-terima-keluar-internal']"
                                        *jhiHasAnyMenu="['TANDATERIMAKELUARINTERNALSBS']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/tanda-terima-keluar-internal')}">Tanda Terima Keluar Internal</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/tanda-terima-keluar-eksternal']"
                                        *jhiHasAnyMenu="['TANDATERIMAKELUAREKSTERNALSBS']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/tanda-terima-keluar-eksternal')}">Tanda Terima Keluar Eksternal</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <!-- ------------------------------------------------------------------------------ -->

                      
                        <!-- <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle"
                                href="#" jhiNavDropdownToggle>
                                <i class="fa fa-th-list"></i><span>Supplier Bill</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/invoice']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/invoice')}">invoice</span>
                                    </a>
                                </li>
                            </ul>
                        </li> -->
                    </ul>
                </li>

                <!--------------------------------------------------------MENU SKG----------------------------------------------------------------->

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/master-agen']" *jhiHasAnyMenu="['MASTER_AGEN']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/master-agen')}">Master Agen</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/buku-telpon']" *jhiHasAnyMenu="['BUKU_TELEPON']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/buku-telpon')}">Buku Telpon</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/tanda-terima-skg']" *jhiHasAnyMenu="['TANDATERIMASKG']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/tanda-terima-skg')}">Tanda Terima Ekspedisi</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/tanda-terima-surat-skg']" *jhiHasAnyMenu="['TANDATERIMASURATSKG']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/tanda-terima-surat-skg')}">Tanda Terima Masuk</span>
                            </a>
                        </li>
                        

                        <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                            <a class="nav-link nav-dropdown-toggle" href="#" jhiNavDropdownToggle *jhiHasAnyMenu="['TANDATERIMAKELUAR']">
                                <i class="fa fa-th-list"></i><span>Tanda Terima Keluar</span>
                            </a>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/tanda-terima-keluar-internal']" *jhiHasAnyMenu="['TANDATERIMAKELUARINTERNAL']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/tanda-terima-keluar-internal')}">Internal</span>
                                    </a>
                                </li>
                            </ul>
                            <ul class="nav-dropdown-items">
                                <li class="nav-item">
                                    <a class="nav-link" [routerLink]="['/tanda-terima-keluar-eksternal']" *jhiHasAnyMenu="['TANDATERIMAKELUAREKSTERNAL']">
                                        <i class="fa fa-file-o" aria-hidden="true"></i>
                                        <span [ngClass]="{'selected': checkLink('/tanda-terima-keluar-eksternal')}">Eksternal</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/tanda-terima-klaim-skg']" *jhiHasAnyMenu="['TANDATERIMAKLAIM']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/tanda-terima-klaim-skg')}">Tanda Terima Klaim</span>
                            </a>
                        </li>

                        <!-- <li class="nav-item">
                            <a class="nav-link" [routerLink]="['/monitoring-status-mobil']" *jhiHasAnyMenu="['MONITORING_MOBIL']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/monitoring-status-mobil')}">Monitoring Status Mobil</span>
                            </a>
                        </li> -->

                   
                <!--------------------------------------------------------MENU SKG----------------------------------------------------------------->


               
                <!-- <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyAuthority="['ROLE_ADMIN', 'ROLE_USER']" href="#"
                        jhiNavDropdownToggle>
                        <i class="fa fa-th-list"></i><span>General</span>
                    </a>
                    <ul class="nav-dropdown-items">
                    </ul>
                </li> -->

                <!-- ------------------------------------------------------------------------------ -->
        
                
                <li class="nav-item nav-dropdown" routerLinkActive="open" jhiNavDropdown>
                    <a class="nav-link nav-dropdown-toggle" *jhiHasAnyMenu="['REPORT']" href="#" jhiNavDropdownToggle>
                        <i class="fa fa-th-list"></i>
                        <span jhiTranslate="global.menu.report.title">Report</span>
                    </a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-purchase-request']"
                                *jhiHasAnyMenu="['REPORT_PURCHASE_REQUISITION']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-purchase-request')}">Purchase
                                    Requisition Report</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-job-order']"
                                *jhiHasAnyMenu="['REPORT_JOB_ORDER']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-job-order')}">Job Order Receive Report</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-request-job-order']" *jhiHasAnyMenu="['REPORT_JOB_ORDER_REQUEST']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-request-job-order')}">Job Order Request Report</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-ppvspo']" *jhiHasAnyMenu="['REPORT_PP_VS_PO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-ppvspo')}">Laporan PP vs PO</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-povspp']" *jhiHasAnyMenu="['REPORT_PP_VS_PO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-povspp')}">Laporan PO vs PP</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-purchasing-history']"
                                *jhiHasAnyMenu="['REPORT_PURCHASING_HISTORY']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-purchasing-history')}">History
                                    Pembelian</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-unregister-pp']"
                                *jhiHasAnyMenu="['REPORT_UNREGISTER_PP']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-unregister-pp')}">Report Unregister
                                    PP</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-pob']"
                                *jhiHasAnyMenu="['REPORT_MONITORING_PP']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-pob')}">Report Monitoring PP</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-pembelian']" *jhiHasAnyMenu="['REPORT_PEMBELIAN']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-pembelian')}">Report Pembelian</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-pembelian2']" *jhiHasAnyMenu="['REPORT_PEMBELIAN2']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-pembelian2')}">Report Pembelian
                                    ACC</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-close-reject-item']" *jhiHasAnyMenu="['REPORT_CLOSE_REJECT_ITEM']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-close-reject-item')}">Report CLose /
                                    Reject Item PP</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-payment']" *jhiHasAnyMenu="['REPORT_PAYMENT']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-payment')}">Report Payment</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-payment-spl']" *jhiHasAnyMenu="['REPORT_PAYMENT_SPL']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-payment-spl')}">Report Payment
                                    Suplier</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-payment-mkt']" *jhiHasAnyMenu="['REPORT_PAYMENT_MKT']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-payment-mkt')}">Report Payment
                                    MKT</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-realisasi-payment']" *jhiHasAnyMenu="['REPORT_PAYMENT']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-realisasi-payment')}">Report Realisasi Payment</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-bbm-kpi']" *jhiHasAnyMenu="['REPORT_BBM_KPI']">
                                <i class="fa fa-file-o" aria-hidden="true" *jhiHasAnyAuthority="['ROLE_MGR_PRC']"></i>
                                <span [ngClass]="{'selected': checkLink('/report-bbm-kpi')}">Report BBM KPI</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-daftar-supplier']"
                                *jhiHasAnyMenu="['REPORT_DAFTAR_SUPPLIER']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-daftar-supplier')}">Report Daftar Supplier</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./laporan-tanda-terima']" *jhiHasAnyMenu="['REPORT_PAYMENT_VOUCHER']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/laporan-tanda-terima')}">Laporan Payment Voucher</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./bbm-print']" *jhiHasAnyMenu="['CETAK_BBM']">
                                <i class="fa fa-file-o" aria-hidden="true" *jhiHasAnyAuthority="['ROLE_MGR_PRC']"></i>
                                <span [ngClass]="{'selected': checkLink('/bbm-print')}">Cetak BBM</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./laporan-tanter']" *jhiHasAnyMenu="['REPORT_TANDA_TERIMA']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/laporan-tanter')}">Laporan Tanda Terima</span>
                            </a>
                        </li>
                        <!--  -->
                        
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-penerimaan-barang']" *jhiHasAnyMenu="['REPORT_REALISASI_PO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-penerimaan-barang')}">Laporan Realisasi PO</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-mutasi-barang2']" *jhiHasAnyMenu="['REPORT_MUTASI_BARANG']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-mutasi-barang2')}">Laporan Mutasi Barang</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-stock-barang']" *jhiHasAnyMenu="['REPORT_STOCK_BARANG']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-stock-barang')}">Laporan Stock Barang</span>
                            </a>
                        </li>
                        <!--  -->
                        <!-- <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./upload-po-skg']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/upload-po-skg')}">upload-po-skg</span>
                            </a>
                        </li> -->
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-permintaan-pembelian']" *jhiHasAnyMenu="['REPORT_REALISASI_PERMINTAAN_PEMBELIAN']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-permintaan-pembelian')}" >Report Realisasi PP</span>
                            </a>
                        </li>
     
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-cancel-po']" *jhiHasAnyMenu="['REPORT_CANCEL_PO']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-cancel-po')}" >Report Cancel / Close PO</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-produk-jadi']" *jhiHasAnyMenu="['REPORT_STOK_JADI']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-produk-jadi')}" >Report Stock Produk Jadi</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-pament-2']" *jhiHasAnyMenu="['REPORT_PAYMENT_VOUCHER_2']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-pament-2')}" >Report Payment Voucher</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-stok-fg']" *jhiHasAnyMenu="['REPORT_STOCK_FG']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-stok-fg')}" >Report Stok FG</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-botol']" *jhiHasAnyMenu="['REPORT_BOTOL']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-botol')}" >Report Penerimaan Botol & Tutup Botol</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-kaleng']" *jhiHasAnyMenu="['REPORT_KALENG']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-kaleng')}" >Report Penerimaan Kaleng</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-pengiriman']" *jhiHasAnyMenu="['REPORT_PENGIRIMAN']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-pengiriman')}" >Report Pengiriman Finish Good Per Hari</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-bbk']" *jhiHasAnyMenu="['REPORT_BBK']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-bbk')}" >Report BBK Retur Supplier</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-hasil-produksi']" *jhiHasAnyMenu="['REPORT_HASIL_PRODUKSI']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-hasil-produksi')}" >Report Hasil Produksi</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" [routerLink]="['./report-kartu-stock']" *jhiHasAnyMenu="['REPORT_KARTU_STOCK']">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span [ngClass]="{'selected': checkLink('/report-kartu-stock')}" >Report Kartu Stock</span>
                            </a>
                        </li>
                        
                        <li class="nav-item">
                            <a class="nav-link">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span > </span>
                            </a>
                        </li>
                        
                        <li class="nav-item">
                            <a class="nav-link">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span > </span>
                            </a>
                        </li>
                        
                        <li class="nav-item">
                            <a class="nav-link">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span > </span>
                            </a>
                        </li>
                        
                        <li class="nav-item">
                            <a class="nav-link">
                                <i class="fa fa-file-o" aria-hidden="true"></i>
                                <span > </span>
                            </a>
                        </li>

                    </ul>
                </li>
                    <li class="nav-item nav-dropdown d-lg-none d-md-block" routerLinkActive="open" jhiNavDropdown>
                        <a class="nav-link nav-dropdown-toggle" href="#"
                            jhiNavDropdownToggle>
                            <i class="fa fa-th-list"></i><span>Akun</span>
                        </a>
                        <ul class="nav-dropdown-items">
                            <li class="nav-item">
                                <a class="nav-link" routerLink="password">
                                    <i class="fa fa-fw fa-clock-o" aria-hidden="true"></i>
                                    <span [ngClass]="{'selected': checkLink('/password')}">Password</span>
                                </a>
                                <a class="nav-link" routerLink="private-password"
                                *jhiHasAnyMenu="['PRIVATE_PASSWORD']">
                                    <i class="fa fa-fw fa-clock-o" aria-hidden="true"></i>
                                    <span [ngClass]="{'selected': checkLink('/private-password')}">Private Password</span>
                                </a>
                                <a class="nav-link" (click)="logout()" id="logout">
                                    <span jhiTranslate="global.menu.account.logout">Sign out</span>
                                </a>
                            </li>
                        </ul>
                        
                    </li>
                
            </ul>
        </nav>
    </div>

    <!-- Main content -->
    <main class="main">
        <!-- Breadcrumb -->
        <ol class="breadcrumb">
            <jhi-breadcrumbs></jhi-breadcrumbs>
        </ol>

        <div class="container-fluid" style="margin-top: -20px;">
            <router-outlet></router-outlet>
            <router-outlet name="popup"></router-outlet>
        </div>
        <!-- /.conainer-fluid -->

        <footer class="app-footer">
            <jhi-footer></jhi-footer>
        </footer>
    </main>

    <jhi-loading></jhi-loading>
</div>